
.serviceDiv h1{
	color: #cf6732;
}

.serviceDiv h2{
	color: #cf6732;
}

.cell {
  float:left;
  width:100%;
  background-color:#fff;
  width:100%;
  padding-right:0px;
  padding-top:0px;
  text-align:justify;
}


.cell_left {
  float:left;
  width:45%;
  margin-bottom:0px;
  padding-right:5%;
}
.cell_right {

  float:left;
  width:50%;
  text-align:justify;

  margin-top:20px;
  margin-bottom:0px;
  
}

.cell_left2 {
  float:left;
  width:50%;
    margin-top:20px;
margin-bottom:20px;
}
.cell_right2 {

  float:right;
  width:50%;
  margin-left:0px;
  margin-top:20px;
  text-align:center;
  margin-bottom:20px;text-align:justify;
}

.cell_grey {
  background-color:#CFCDCD;
  width:100%;
  padding-bottom:20px;
  padding-top:20px;
  text-align:center;
}

.cell_column1 {

  float:left;
  width:33%;
  margin-left:0px;
  margin-top:10px;
  text-align:center;
  margin-bottom:10px;
}
.cell_column2 {

  float:left;
  width:34%;
  margin-left:0px;
  margin-top:10px;
  text-align:center;
  margin-bottom:10px;
}
.cell_column3 {

  float:left;
  width:33%;
  margin-left:0px;
  margin-top:10px;
  text-align:center;
  margin-bottom:10px;
}

@media only screen and (max-width:1000px) {
  /* For mobile phones: */
  .cell_grey, .cell_left, .cell_right {
    width:100%;
	margin-left:0px;  
	margin-right:0px;
  padding-right:0px;
  }
  .cell_padding_10
  {
	padding-left:0px;
  }
}


.serviceDiv { 
	width:92%;
	clear: both;
	display: inline-block;  
	text-align:left;
}

.serviceFaqDiv{
	margin-top:40px;
	padding-top:40px;
	padding-bottom:40px;
	border-top: 1px solid #dbd8d8;
}

li{
	line-height: 20px;
}

.ServicesList li{
	list-style-position: outside;
	padding-bottom:10px;
}